#areaWrapper1	{ width: 100% !important; margin: 0; padding: 0;}
#areaWrapper2	{ width: 100% !important; margin: 0; padding: 0;}
#mainArea { width: 100% !important; clear: both;}
#SpecialSales									{ width:960px; margin:0 auto; }

/*検索付ヘッダー*/
.startPageCol, .headInner 	{ width: 960px; margin: 0 auto;}
.naviBlock01 	{ width: 961px; margin: 0 auto;}

/* 緊急対応枠 */
#emergencyArea	{ border: solid 2px #E73414; width: 956px; margin: 15px auto 0 auto; background: url(/special/jtele/tv/images/common/topinfo_bg.gif) repeat-y left top;}	
/*#emergencyArea p	{ background: url(/library/group/jcom-channel-hd/images/jtv/topinfo_ttl.gif) no-repeat left center;} 
*/#emergencyArea p { background: url(/special/jtele/tv/images/common/topinfo_ttl02.gif) no-repeat left center!important; padding: 5px 5px 5px 139px;}
.disNone	{ display: none;}
